.card-hover-effect {
    transition: all 0.3s ease-in-out !important;
}

.card-hover-effect:hover {
    transform: translateY(-5px) !important;
    border-color: #EB5E28 !important;
    box-shadow: 0 12px 24px rgba(14, 16, 32, 0.15) !important;
}
.simple-hover-effect{
    transition: all 0.3s ease-in-out !important;
}
.simple-hover-effect:hover {
     transform: translateY(-5px) !important;
    box-shadow: 0 12px 24px rgba(14, 16, 32, 0.15) !important;
}
.steps-svc-card{
    transition: all 0.3s ease-in-out !important;
}
.steps-svc-card:hover {
    background: #181B33 !important;
    box-shadow: inset 0 3px 0 #EB5E28 !important;
}
.steps-svc-card2{
    transition: all 0.3s ease-in-out !important;
}
/*background white*/
.steps-svc-card2:hover {
    background: #F7F8FB !important;
    box-shadow: inset 0 3px 0 #EB5E28 !important;
}
/*white*/
.btnhover-effect:hover {
    background: #fff !important;
    color: #0E1020 !important;
    transition: all 0.3s ease-in-out !important;
}
/*fullorange*/
.btnhover-bg-effect:hover {
   background-color: #EB5E28 !important;
}
/*light orange */
.btnhover-orange:hover {
    transform: translateY(-2px);
    background: #F5A93E !important;
}

@media (max-width:767px){
    .applyGridTemp{
        grid-template-columns: 1fr !important;
    }
    .counterFixer{
        padding-left:10px !important;
    }
    .counterGridTem{
        grid-template-columns: 1fr 1fr !important;
    }
    .feedbackProfile{
        text-align:center !important;
        justify-content: center !important;
    }
    .feedbackProfile .feedbackPara{
        font-size: 15px !important;
    }
    .feedbackProfile a{
        margin-left:0 !important;
    }
    .thisIsForSec {
        padding: 20px !important;
    }
    .primaryBtnDesign{
        padding: 16px 18px !important;
        font-size: 14px !important;
    }
    .primaryBtnDesign2{
        padding: 16px 9px !important;
        font-size: 14px !important;
    }
    .secondaryBtnDesgin{
        padding: 16px 12px !important;
        font-size: 14px !important;
    }
    .secondaryBtnDesgin2{
        font-size:14px !important;
        padding: 16px 41px !important;
    }
    .bottomBanner{
        padding:30px 15px !important;    
        
    }
    .btnFontSize{
        font-size: 16px !important;
    }
    /*.mlDtatBtnPrimary{*/
    /*    padding: 16px 18px !important;*/
    /*    font-size: 14px !important;*/
    /*    width: 520px;*/
    /*    justify-content: center;*/
    /*}*/
    
    
}
